Web lists-archives.com

Re: posh-0.13.1 'unset -f' broken




On Wed, 17 Oct 2018 20:44:03 +0200
Sven Joachim <svenjoac@xxxxxx> wrote:

> I.e. the following two lines should be the first in the mail body:
> 
> Package: posh
> Version: 0.13.1
> 
> The bug description was very accurate, the only small problem is that
> I had to change the path to the executable in the sample script
> because Debian ships posh in /usr/bin rather than in /bin.
> 
> Cheers,
>        Sven

Thanks for the pointers, I have attempted to submit the issue report
with the shebang updated to work on debian systems too.